/* TEAM STYLE 3 */
.icon-block svg {
	width: 100%;
	height: 100%;
}

div#ry-each-team-block .card-container {
	width: 23%;
}

div.hp-team-block {
	gap: 1em;
	display: flex;
	justify-content: space-between;
	flex-direction: column;
}

@media (max-width: 1024px) {
	.team-card-container {
		justify-content: center;
	}

	.section-head {
		text-align: center;
		font-size: 50px;
		line-height: 55px;
	}

	.img-box {
	}

	.content-container {
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
	}

	.inner-container {
		justify-content: space-evenly;
		flex-wrap: wrap;
	}

	.card-container {
		margin: 0 auto;
	}
}

div.hp-team-section ul.slick-dots li.slick-active button {
		background: #cca239 !important;
	}

@media (max-width: 768px) {
	div.hp-team-section ul.slick-dots button {
		width: 20px !important;
	}

	

	div.hp-team-section ul.slick-dots {
		padding: 0 !important;
	}

	.inner-container {
		margin: 0;
		padding: 6.6vh 0;
	}

	.section-body {
		text-align: center;
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
	}

	div#ry-each-team-block .img-box {
		/* max-width: 200px; */
		/* margin: auto; */
		/* float: none; */
	}

	.content-box {
		text-align: center;
	}

	.content-container {
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 30px;
		margin-left: 0px;
	}

	div#ry-each-team-block .card-container {
		margin: 0 auto;
		width: 44% !important;
	}

	div.hp-team-block {
		/* flex-wrap:wrap !important; */
		/* gap: 2em 0; */
	}
}

@media (max-width: 500px) {
	.card-container {
		margin:0 auto;
	}

	.outer-container {
		padding-top: 0px;
		padding-right: 30px;
		padding-bottom: 0px;
		padding-left: 30px;
	}

	.section-head {
		font-size: 40px;
		line-height: 45px;
	}

	.content-box {
		padding-top: 0px;
		padding-right: 0px;
		padding-bottom: 0px;
		padding-left: 0px;
	}

	.section-body {
		font-size: 12px;
	}

	div#ry-each-team-block .person-name {
		font-size: 15px !important;
		line-height: 1.5 !important;
	}

	.content-box {
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 46px;
		margin-left: 0px;
		text-align: left;
	}

	.content-container {
		margin-top: 0px;
		margin-right: 0px;
		margin-bottom: 0px;
		margin-left: 0px;
	}
}

div.hp-team-section {
	background-image: url(https://www.royacdn.com/unsafe/smart/Site-80077091-ca50-4822-8907-ab516b584f6d/assets/team_bg.png);
	background-position: center;
	background-size: cover;
	padding: 9em 0;
}

div#hp-team-content .section-heading h2 {
	text-align: right !important;
}

div#hp-team-content .section-heading h2 {
	color: #c4c4c4;
	line-height: 1.1;
}

div#hp-team-content .section-heading {
	max-width: 400px;
	display: flex;
	flex-direction: column;
	justify-content: flex-end;
	align-items: flex-end;
}

a#team-btn {
	background: #6f7377;
	margin-top: 2em;
	padding: 0 60px;
	white-space: nowrap;
}

.text-blk.person-name {
	color: var(--color-secondary);
		text-transform: uppercase;
		text-align: center;
		line-height: 1.4;
		font-size: 17px;
		margin-top: 1em;
		}

div.hp-team-section .ry-container {
	max-width: 1400px;
	width: 90%;
}

div#each-title {
	width: 25%;
}

div#ry-each-team-block {
	width: 65%;
	display: flex;
}

div#ry-each-team-block .card-container:hover .img-box:before {
	transform: scale(1);
}

div#hp-team-content .img-box:before {
	content: "";
	background: transparent;
	border: 1px solid var(--color-secondary);
		position: absolute;
		top: -8px;
		left: -8px;
		width: calc(100% + 16px);
		height: calc(100% + 16px);
		border-radius: 20px;
		transform: scale(0);
		}

div.hp-team-section .slick-track {
	display: flex;
	justify-content: space-between;
	gap: 0 15px;
}



div.hp-team-section ul.slick-dots button {
	width: 50px;
	border-radius: 0;
	height: 4px;
	box-shadow: none !important;
	border: none;
	background: #fff;
}

div.hp-team-section ul.slick-dots {
	display: flex;
	justify-content: center;
	gap: 0 10px;
	margin-top: 2em;
}

div#hp-team-content button.slide-arrow.prev-arrow.slick-arrow,
div#hp-team-content button.slide-arrow.next-arrow.slick-arrow {
	display: none !important;
}



@media (max-width: 991px) {
	body div.hp-team-section {
		padding: 4em 0 !important;
	}
}

/* END OF STYLE 3 */
